@charset "utf-8";

/* override */

html {
  height: 100%;
}

body {
  min-height: 100%;
}

.page {
  background: #ffffff;
}

.l-header {
  /* height: 73px; */
  border-bottom: 1px solid #dcdcdc;
  max-width: none;
  min-width: auto;
  width: 100%
}

.header {
  max-width: 1200px;
  /* min-width: 960px; */
  /* margin: 0 auto; */
  border-right: 0;
  border-bottom: 0px;
  box-shadow: none;
  width: 100%
}

.header_title {
  display: inline-block;
  padding-top: 0px;
}

.header_title .sp {
  /* padding: 14px 30px; */
  padding: 14px 20px;
}

.l-main {
  /* max-width: 1200px; */
  /* min-width: 960px; */
  /* margin: 0 auto; */
}

.l-footer {
    width: 100%;
    /* min-width: 960px; */
    border-top: 1px solid #dcdcdc;
    border-bottom: 0px;
}

@media print, screen and (min-width: 768px) {
  .articleContents {
    border-left: none;
    border-right: none;
    box-shadow: none;
    max-width: none;
    min-width: auto;
  }

  .header {
    /* max-width: 1200px; */
    /* min-width: 960px; */
    margin: 0 auto;
  }

  .header_title_logo .pc {
    margin-left: 20px;
  }

  .header_utility {
    margin-right: 50px;
  }

  .l-header {
    height: 73px;
  }

  .l-main {
    max-width: 1200px;
    /* min-width: 960px; */
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  body {
    background: #f0f0f0;
  }

  .header_utility {
      padding-right: 20px;
  }

  .footer_nav li {
    padding: 0 5px;
  }
}

/* end override */



/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP'); */

.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

/* main {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
} */

.information {
  font-size: 120%;
  margin: 50px 50px 50px 50px;
}

.information a:visited {
  color: #609;
}

.information a:link {
  color: #1a0dab;
}

.information .dest {
  margin: 30px 0;
}

.information .title {
  text-align: center;
  font-weight: bold;
  font-size: 150%;
  margin: 30px 0;
}

.information .title .row1 {
  font-weight: normal;
  font-size: 90%;
  margin: 8px 0;
}

.information .title .row2 {
  margin: 8px 0;
}

.information .title .row3 {
  color: #0096cc;
  text-decoration: underline;
  font-size: 120%;
}

.information .title.base {
  position: relative;
}

.information .kochira {
  /* position: absolute; */
  /* right: 0; */
  /* top: 0; */
  margin: 30px;
}

.information .kochira a {
  /* display: inline-block; */
  display: block;
  padding: 5px 15px;
  border: 1px solid #444;
  border-radius: 5px;
  text-align: center;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  /* font-size: 60%; */
}

/* .information .method .button:before, */
.information .kochira a:before {
  content: ">>";
  margin-right: 0.3em;
}

.information .kochira a:hover {
  opacity: 0.6;

}

.information .title_image img {
  width: 100%;
}

.information .title_image .title_image_left {
  width: 42.87890327494288%;
}

.information .title_image .title_image_right {
  width: 57.12109672505713%;
}

.information .red_notice {
  margin: 30px auto;
  max-width: 75%;
  padding: 10px 20px;
  border: #e60000 solid 1px;
  color: #eb0000;
  font-weight: bold;
  font-size: 110%;
}

.information .message {
  margin: 30px auto;
  max-width: 75%;
  padding: 15px 30px;
  /* border: #e60000 solid 1px; */
  /* color: #eb0000; */
  border: #000 solid 1px;
  color: #000;
  font-size: 110%;
}

.information .message p,
.information .message .paragraph {
  margin: 15px 0;
}

.information .message p:first-child,
.information .message .paragraph:first-child {
  margin: 0 0 15px 0;
}

.information .message p:last-child,
.information .message .paragraph:last-child {
  margin: 15px 0 0 0;
}

.information .message .bb:first-child {
  margin: 15px 0;
}

.message .new_logo {
  display: inline-block;
  color: #fff;
  background-color: #2e75b6;
  padding: 0px 5px;
  margin: 2.5px;
}

.message .new_msg {
  display: block;
  background-color: #d6dce5;
  padding: 0px 5px;
  margin: 2.5px;
}

.message .new_msg a {
  color: #1f497d;
  font-weight: bold;
}

.message .new_msg.outer_link a:after {
  content: " ";
  display: inline-block;
  background-image: url(../img/icon_link.png);
  background-position: center;
  background-size: 66.67%;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  margin-left: 0.3em;
}

.message .lottery_date {
  display: inline-block;
  margin-left: 1em;
}

.yearend_title {
  margin: 10px 0 15px 0;
  text-align: center;
  /* font-size: 110%; */
  /* font-weight: bold; */
}

.information a.yearend_link {
  display: inline-block;
  padding: 5px 15px;
  background-color: #0a365c;
  color: #ffffff;
}

.yearend_notice {
  margin-left: -1em;
}

.message .amount {
  position: relative;
}

.message .amount_title {
  position: absolute;
  margin-left: 0em;
}

.message .normal_size {
  display: block;
  margin-left: 5em;
}

.message .small_size {
  margin-left: 6em;
}

.bold {
  font-weight: bold;
}

.color_red {
  color: #eb0000;
}

.color_blue {
  color: #0070c0;
}

.center {
  text-align: center;
}

.ul {
  text-decoration: underline;
}

.cancel {
  text-decoration: line-through;
}

.information .message .big {
  font-size: 120%;
}

.information .message .small {
  font-size: 80%;
}

.information .message .center_msg {
  text-align: center;
}

.information .message .right_msg {
  text-align: right;
}

.information .message .message_main {

}

.information .message .result {
  text-align: center;
  background-color: #d6ffff;
  padding: 5px 10px;
}

.information .message .teiki_banner {
  text-align: center;
}

.information .message .teiki_banner a {
  display: inline-block;
  width: 100%;
}

.information .message .teiki_banner img {
  width: 100%;
  height: auto;
}

.information .message .bb {
  background-color: #d6ffff;
  padding: 5px 10px;
}

.information .message .bb .color_red {
  color: #e60000
}

.information .message .bb .color_blue {
  color: #0068b3
}

.information .message .schedule_fig {
  width: 50%;
  float: right;
  padding: 0 0 10px 10px;
  box-sizing: border-box;
}

.information .message .row {
  position: relative;
}

.information .message .row .col1,
.information .message .row .col2,
.information .message .row .col3 {
  display: inline-block;
  vertical-align: top;
}

.information .message .row .col1 {
  width: 5.3em;
  position: absolute;
}

.information .message .row .col1:before {
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #000;
  margin-right: 0.5em;
  margin-bottom: -0.05em;
}

.information .message .row .col2 {
  width: 1.2em;
  position: absolute;
  left: 5.3em;
}

.information .message .row .col3 {
  /* width: calc(100% - 6.5em); */
  padding-left: 6.5em;
  display: block;
  box-sizing: border-box;
}

.information .message .schedule .left {

}

.information .message .schedule .right {

}

.information .message .schedule {
  width: 100%;
  text-align: center;
}

.information .message .schedule img {
  width: 60%;
}

  .message .lottery_notice {
    color: #0070c0;
    margin: 5px 0;
  }

.information .banner {
  text-align: center;
  width: calc(75% + 62px);
  margin: 0 auto;
}

.information .banner a {
  border: 1px solid #bfbfbf;
  display: inline-block;
  width: calc(33.333333% - 13.33334px);
  box-sizing: border-box;
  margin: 0 20px 0 0;
}

.information .banner a img {
  width: 100%
}

.information .banner a:last-child {
  margin: 0;
}

.information .banner .br {
  display:none;
}

.information .method {
  margin: calc(40px + 0.5rem) 0 30px 0;
  padding: 10px 30px 15px 30px;
  border: 1px solid #0070c0;
  border-radius: 10px;
  text-align: center;
}

.information .method .method_title {
  display: inline-block;
  background-color: #0070c0;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  border-radius: 1000px;
  padding: 10px 30px;
  max-width: 100vw;
  transform: translateY(-20px) translateY(-0.5em);
  line-height: 1em;
}

.information .method .method_spacing {
  margin-top: -0.5em;
}

.information .method .row {
  text-align: left;
  margin: 15px 0;
}

.information .method .row:nth-child(3) {
  margin: 0 0 15px 0;

}

.information .method .row:last-child {
  margin: 15px 0 0 0;
}

.information .method .step {
  text-align: left;
  display: inline-block;
  vertical-align: top;
  width: 7em;
}

.information .method .step .characters {
  color: #0070c0;
  border-bottom: 2px solid #00b0f0;
  font-weight: bold;
}

.information .method .step .number {
  background-color: #0070c0;
  color: #ffffff;
  width: 1em;
  display: inline-block;
  text-align: center;
  line-height: 1em;
  padding: 5px;
  border-radius: 50%;
  font-weight: bold;
  font-size: 110%;
  box-sizing: content-box;
}

.information .method .detail {
  text-align: left;
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

.information .method .detail_head {
  background-color: #ccecff;
  color: #0068b3;
  font-weight: bold;
  padding: 5px 10px;
  margin-bottom: 15px;
}

.information .method .detail_head.with_image {
  padding: 1px 10px;
}

.information .method .detail_body {
  color: #0070c0;
}

.information .method .detail_body.with_image .left {
  display: inline-block;
  width: 60%;
  vertical-align: top;
}

.information .method .detail_body.with_image .left .list_blue_circle.order_site {
  /* ((100vw - 50px * 2 - 30px * 2) * 0.4 - 15px) * (460 / 559) */
  min-height: calc(32.9159vw - 65.0089px);
}

.information .method .detail_body.with_image .right {
  display: inline-block;
  width: calc(40% - 15px);
  vertical-align: top;
  margin-left: 15px;
  box-sizing: border-box;
  border-radius: 10px;
  text-align: center;
  margin-top: 7.5px;
}

.information .method .detail_body.with_image .right img {
  border-radius: 10px;
  border: 1px solid #0070c0;
  box-sizing: border-box;
}

.information .method .new_size {
  font-size: 80%;
  text-align: center;
}

.information .method .guide_btns {
  margin-top: 10px;
}

.information .method .apply_btns p {
  margin: 15px 0;
}

.text_icon {
  height: 1em;
  width: auto;
  transform: scale(1.7) translateY(-1px);
  margin-left: 0.3em;
}

.information .method .inner_notice {
  border: 1px solid #0070c0;
  border-radius: 10px;
  color: #0070c0;
  padding: 10px 20px;
  margin: 15px 0;
}

.information .method .inner_notice .emphasis{
  margin: 15px;
  font-size: 120%;
}

.information .method .inner_notice .list_blue_circle li {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
  margin-left: 0.55em;
}

.information .method .inner_notice .list_blue_none {
  padding-left: 1.2em;
  text-indent: -1em;
  position: relative;
  margin: 5px 0;
  margin-left: 0.55em;
}

.information .method .order_query {
  color: #0070c0;
}

.information .method .order_query .aonori,
.information .method .order_query .small_notice {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
}

.information .method .order_query .aonori:before {
  content: " ";
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  background-color: #0070c0;
  position: absolute;
  top: 0.6em;
  left: 0.2em;
}

.information .method .order_query .small_notice {
  font-size: 90%;
}

.information .method .order_query .long_url {
  word-break: break-all;
}

.information .method .button_wrap {
  width: 166.666%;
  margin-top: 50px;
  margin-bottom: 30px;
  position: relative;
}

.information .method .button {
  padding: 17.5px 0;
  margin: 15px 10%;
  font-weight: bolder;
  text-decoration: none;
  display: block;
  text-align: center;
  color: #FFFFFF;
  background: #ff4500;
  border-radius: 5px;
  -webkit-border-radius: 10px;/* for Safari and Chrome 対応*/
  -moz-border-radius: 10px;/* for Firefox 対応*/
  box-shadow: 0px 7px 7px rgba(204, 54, 0, 0.7);
  border: 3px solid #ff4500;
  /* z-index: 2; */
  /* transition: opacity 0.2s ease; */
}

.information .method .button:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.information .method .button.disable {
  background-color: #999999;
}

.information .method .button:hover {
  opacity: 0.7;
}

.information .method .button.disable:hover {
  opacity: 1;
}

.information .method .button_hov_box {
  width: 100%;
  padding-top: 50px;
  padding-bottom: calc(150px + 1em);
  margin-top: -50px;
  margin-bottom: calc(-150px - 1em);
  /* z-index: 1; */
}

.information .method .button_hov_box:hover ~ .button {
  /* opacity: 0.8; */
  /* border-width: 2px; */
  border-color: #cc3600;
}

.information .method .button_notice {
  color: #eb0000;
  font-weight: bold;
  text-align: center;
  pointer-events: none;
}

.information .method .btn_jmp {
  color: #fff;
}

.information .text {
  margin: 30px 0;
}

.information .corp {
  text-align: right;
  margin: 30px 0;
}

.information .corp span {
  display: block;
}

.information .notice {
  margin: 30px 0;
  border: #ff3399 1px solid;
  background-color: #fbe5d6;
  padding: 10px;
  border-radius: 5px;
}

.information .item {
  margin: 30px 0 15px 0;
  font-weight: bold;
  font-size: 110%;
  position: relative;
  padding-left: 1.3em;
}

.information .item:before {
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #000;
  position: absolute;
  top: 0.5em;
  left: 0;
  /* transform: translateY(-50%); */
  /* -webkit-transform: translateY(-50%); */
}

.information .mask_table {
  margin: 15px 0;
}

.information .product {
  margin: 0 auto;
  width: 100%;
}

.information .product table {
  border-collapse: collapse;
  border: 0;
  width: 80%;
  margin: 0 auto;
}

.information .product td,
.information .product th,
.information .product tr {
  border: #000 1px solid;
}

.information .product td,
.information .product th {
  padding: 4px 10px;
  vertical-align: middle;
}

.information .product th {
  text-align: center;
  font-weight: normal;
}

.information .product .key {
  text-align: center;
}

.information .product .wide_space {
  letter-spacing: 0.6em;
  text-indent: 0.6em;
}

.information .product .empty_row,
.information .product .empty_row td {
  border: 0px;
  height: 30px;
}

.information .product .below_notice {
  text-align: center;
  padding: 10px 0;
}

.information .product .no_line_notice {
  border: 0px;
}

.information .product .no_line_notice td {
  border: 0px;
  text-align: center;
  padding: 0 0;
}

.information .product .under_table_notice {
  border: 0px;
}

.information .product .under_table_notice td {
  border: 0px;
  padding: 15px 0 0 0;
  font-size: 90%;
}

.information .product .attention {
  display: inline-block;
  font-size: 90%;
  color: #eb0000;
  font-weight: bold;
}

.mask_logo {
  width: 50%;
  vertical-align: middle;
}

.product_logo {
  text-align: right;
  padding-top: 10px;
}

.product_logo img {
  width: 35%;
}

.mask_logo_notice {
  display: inline-block;
  text-align: left;
  width: 50%;
  vertical-align: middle;
}

.information .product_notice {
  font-size: 90%;
  text-align: right;
}

.information .product_notice_innner {
  text-align: left;
  width: 70%;
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
  box-sizing: border-box;
}

.information .product_notice_asterisk {
  display: inline-block;
  width: 1em;
  text-indent: 0;
  text-align: right;
  padding-right: 0.2em;
  box-sizing: border-box;
  transform: scale(1.5) translate(0em, 0.2em);
}

.information .product h2 {
  margin: 30px 0 10px 0;
}

.information .product_image_capt {
  margin-top: 25px;
}

.information .product_image {
  margin-top: 5px;
  margin-bottom: 30px;
}

.information .title_image .product_image_left {
  width: 50%;
}

.information .title_image .product_image_right {
  width: 50%;
}

.information .normal_list li {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
}

.information .normal_list li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.4em;
  height: 0.4em;
  background-color: #000;
  position: absolute;
  top: 0.7em;
  left: 0.3em;
}

.information .asterisk_list li {
  padding-left: 2.3em;
  position: relative;
  margin: 5px 0;
}

.information .asterisk_list li:before {
  content: "※";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 1em;
}

.information .asterisk_list.noindent li {
  padding-left: 1.3em;
}

.information .asterisk_list.noindent li:before {
  left: 0;
}

.information .nested_list > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
  font-weight: bold;
}

.information .nested_list > li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.6em;
  height: 0.6em;
  background-color: #000;
  position: absolute;
  top: 0.6em;
  left: 0.1em;
}

.information .nested_list > ul > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
}

.information .nested_list > ul > li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.25em;
  height: 0.25em;
  background-color: #000;
  position: absolute;
  top: 0.85em;
  left: 0.275em;
}

.information .nested_list_no_dot > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
  font-weight: bold;
}

.information .nested_list_no_dot > li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.6em;
  height: 0.6em;
  background-color: #000;
  position: absolute;
  top: 0.6em;
  left: 0.1em;
}

.information .nested_list_no_dot > ul > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
}

.information .list_pink_square > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
}

.information .list_pink_square > li:before {
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #e60073;
  position: absolute;
  top: 0.5em;
  left: 0.1em;
}

.information .list_pink_square > ul > li {
  padding-left: 2.5em;
  position: relative;
  margin: 5px 0;
}

.information .list_pink_square > ul > li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.4em;
  height: 0.4em;
  background-color: #e60073;
  position: absolute;
  top: 0.7em;
  left: 1.6em;
}

.information .list_pink_circle li {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
}

.information .list_pink_circle li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.4em;
  height: 0.4em;
  background-color: #e60073;
  position: absolute;
  top: 0.7em;
  left: 0.3em;
}

.information .list_blue_circle li {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
}

.information .list_blue_circle li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.4em;
  height: 0.4em;
  background-color: #0070c0;
  position: absolute;
  top: 0.7em;
  left: 0.3em;
}

.information .list_blue_circle li.color_red:before {
  background-color: #eb0000;
}

.information .message .bb .list_blue_circle li {
  color: #0068b3;
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
  margin-left: 0.85em;
  margin-top: -0.3em;
}

.information .message .bb .list_blue_circle li:first-child {
  margin-top: -0.85em;
}

.information .message .bb .list_blue_circle li:before {
  background-color: #0068b3;
}

.information .method .list_red_circle li {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0;
  margin-left: 0.55em;
  color: red;
}

.information .list_red_circle li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.4em;
  height: 0.4em;
  background-color: red;
  position: absolute;
  top: 0.7em;
  left: 0.3em;
}

.information .notice_list > li {
  /* padding-left: 1.4em; */
  position: relative;
  margin: 0;
  font-weight: bold;
}

/*
.information .notice_list > li:before {
  content: " ";
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  background-color: #000;
  position: absolute;
  top: 0.6em;
  left: 0.1em;
}
*/

.information .notice_list > ul > li {
  padding-left: 1.4em;
  position: relative;
  margin: 5px 0;
}

.information .notice_list > ul > li:before {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  width: 0.25em;
  height: 0.25em;
  background-color: #000;
  position: absolute;
  top: 0.85em;
  left: 0.275em;
}

.information .right_notices {
  text-align: right;
  margin: 20px 0;
  font-size: 90%;
}

.information .right_notices span {
  vertical-align: top;
}

.information .right_notices ul {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.information .contact {
  margin: 30px 0 30px 0;
  text-align: center;
}

.information .buy_button {
  display: inline-block;
  padding: 10px 20px;
  border: #2f528f 1px solid;
  color: #fff;
  background-color: #4472c4;
  border-radius: 10px;
  font-weight: bold;
}

.faq_foldable {
  text-align: center;
}

.faq_foldable_check {
  display: none;
}

.faq_foldable_title {
  display: inline-block;
  padding: 5px 15px;
  border: 1px solid #444;
  border-radius: 5px;
  cursor: pointer;
  text-align: center;
  margin-top: 10px;
}

.faq_foldable_title:hover {
  opacity: 0.6;
}

.faq_foldable_title:before {
  margin: 0px .2rem .2rem .3rem;
  content: "";
  width: .4rem;
  height: .4rem;
  display: inline-block;
  border-width: 0px 0px 3px 3px;
  border-color: rgb(89,87,76);
  border-style: solid;
  transform: rotate(-45deg);
}

.faq_foldable_check:checked ~ .faq_foldable_title:before {
  margin: 0px .2rem .1rem .3rem;
  transform: rotate(135deg);
  /* transition: 0.3s ease; */
}

.faq_foldable_title:after {
  content: "さらに質問を表示";
  margin-left: 0.2em;
  font-weight: bold;
}

.faq_foldable_check:checked ~ .faq_foldable_title:after {
  content: "表示を少なくする";
}

.faq_foldable_main {
  display: block;
  max-height: 0;
  overflow: hidden;
  /* transition: 0.15s linear; */
}

.faq_foldable_check:checked ~ .faq_foldable_main {
  display: block;
  max-height: 1000em;
  /* transition: 0.15s linear; */
}

.faq_qa {
  text-align: left;
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: #ccc 1px solid;
}

.faq_first .faq_qa:first-child {
  padding-top: 0px;
  border-top: 0px;
}

.faq_q {
  margin-bottom: 8px;
}

.faq_a {
  color: rgba(0, 0, 0, 0.6);
}

.faq_q:before {
  content: "Q. ";
  font-weight: bold;
}

.faq_a:before {
  content: "A. ";
  font-weight: bold;
}

.sale_title {
  color: #e60073;
  text-align: center;
  font-weight: bold;
  font-size: 150%;
  margin: 30px 0;
}

.sale_triangle {
  text-align: center;
  margin: 30px 0;
  height: 30px;
}

.sale_triangle:before {
  content: " ";
  display: inline-block;
  box-sizing: border-box;
  border-top: 30px solid #ff3399;
  border-right: 60px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 60px solid transparent;
}

.sale_triangle.disable:before {
  border-top: 30px solid #999999;
}

.sale_disable_notice {
  color: #757575;
}

.sale_button {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  background-color: #ff3399;
  border-radius: 10px;
  font-weight: bold;
}

.sale_button:hover {
  opacity: .7;
}

.sale_button.disable {
  background-color: #999999;
}

.sale_button.disable:hover {
  opacity: 1;
}

.sale_notice {
  color: #e60073;
}

.sale_notice div,
.sale_notice ul {
  margin: 15px 0;
}

.sale_notice .square_pink_notice {
    margin: 30px auto;
    width: 80%;
    padding: 15px 30px;
    border: #e60073 solid 1px;
    color: #e60073;
    font-size: 110%;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
}

.sale_notice .square_notice {
  width: 80%;
  /* border: #444 1px solid; */
  margin: 0 auto;
  padding: 5px 20px;
  box-sizing: border-box;
  color: #0070c0;
  background-color: #ccecff;
  font-weight: bold;
}

.sale_notice .order_notice {
  font-weight: bold;
}

.sale_notice .order_notice_ul {
  font-weight: bold;
  text-decoration: underline;
}

.sale_notice .order_notice_cancel {
  text-decoration: line-through;
}

.information .taki_image {
  text-align: center;
}

.information .taki_image img {
  width: 70%;
}

.information .catch_phrase {
  margin: 30px 0;
}

.information .catch_phrase .emphasis {
  text-decoration: underline;
}

.information .catch_phrase .spec {
  margin: 30px 0 10px 0;
  font-weight: bold;
  font-size: 110%;
  position: relative;
}

.information .catch_phrase .spec:before {
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #000;
  margin-right: 0.5em;
  margin-bottom: -0.05em;
}

.information .catch_phrase .spec:after {
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #000;
  margin-left: 0.5em;
  margin-bottom: -0.05em;
}

.information .mie {
  margin: 30px auto;
  width: 100%;
}

.mie_fig_1 {
  position: relative;
  background-color: #fff;
  width: 100%;
  margin-top: 30px;
  /* margin-bottom: 50px; */
}

.mie_fig_1:before {
/* 縦横比を固定するためのトリック */
  content: " ";
  display: block;
  padding-top: 56.41%;
}

.mie_fig_1 img {
  position: absolute;
}

.mie_fig_1 .fig_a {
  left: 0%;
  top: 0%;
  width: 72.28%;
  height: 66.26%;
}

.mie_fig_1 .fig_b {
  left: 0%;
  top: 67.97%;
  width: 35.86%;
  height: 32.03%;
}

.mie_fig_1 .fig_c {
  left: 36.97%;
  top: 67.73%;
  width: 35.31%;
  height: 32.27%;
}

.mie_fig_1 .fig_d {
  left: 73.24%;
  top: 0%;
  width: 26.76%;
  height: 39.36%;
}

.mie_fig_1 .fig_e {
  left: 73.24%;
  top: 40.83%;
  width: 26.76%;
  height: 35.94%
}

.mie_fig_1 .fig_f {
  left: 73.24%;
  top: 78.24%;
  width: 26.76%;
  height: 21.76%;
}

.mie_fig_1 .fig_text {
  position: absolute;
  left: 5%;
  top: 5%;
  width: 65%;
  height: 19.7%;
}

.mie_fig_1 .fig_text text {
  fill: #2e75b6;
  font-size: 20px;
  font-weight: bold;
}

.mie_fig_1 .fig_text text.bordered {
  stroke: #fff;
  stroke-width: 2px;
  stroke-linejoin: round;
}

.mie_fig_1_notice {
  margin: 10px 0 50px 0;
  font-size: 90%;
  text-align: right;
  opacity: 0.7;
}

.mie_fig_2 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.mie_fig_2 .fig_header {
  background-color: #f09b62;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  font-size: 110%;
}

.mie_fig_2 .fig_blocks {
  margin-top: 5px;
  margin-left: -5px;
  margin-right: -5px;
}

.mie_fig_2 .fig_block {
  display: inline-block;
  width: calc(50% - 10px);
  margin: 5px;
  background-color: #fbe5d6;
  padding: 10px 10px;
  box-sizing: border-box;
  vertical-align: top;
  height: 22vw;
  max-height: 270px;
}

.mie_fig_2 .fig_block .block_desc {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
  height: 100%;
  vertical-align: top;
  /* overflow: auto; */
  padding: calc(2.3148vw - 7.778px);
}

.mie_fig_2 .fig_block:nth-child(even) .block_desc {
  text-align: right;
}

.mie_fig_2 .fig_block .block_desc .block_title {
  font-weight: bold;
  margin-bottom: 10px;
}

.mie_fig_2 .fig_block .block_desc .block_text {
  font-size: 90%;
  opacity: 0.7;
}

.mie_fig_2 .fig_block .block_image {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
  text-align: center;
  height: 100%;
  vertical-align: top;
  position: relative;
}

.mie_fig_2 .fig_block .block_image img {
  border-radius: 6px;
}

.mie_fig_2 .fig_block .block_image .no_shadow_phone {
  height: 100%;
}

.mie_fig_2 .fig_block .block_image .shadow {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-right: 10px;
  transform: translateY(-50%);
}

.mie_fig_2 .fig_block:nth-child(even) .block_image .shadow {
  margin-right: 0px;
  margin-left: 10px;
}

/* 画像の輪郭をぼかすためのトリック */
/* .mie_fig_2 .fig_block .block_image .shadow:after{
  position: absolute;
  content: ' ';
  top: -1px;
  bottom: -1px;
  left: -1px;
  right: -1px;
  box-shadow: inset 0 0 7px 10px #fbe5d6;
} */

.mie_fig_3 .fig_header {
  background-color: #438fff;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  font-size: 110%;
  margin: 10px 0;
}

.mie_fig_3 .row_desc {
  background-color: #ccecff;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px 0;
}

.mie_fig_3 .row_desc .emphasis {
  color: #f40000;
  text-decoration: underline;
  font-weight: bold;
  display: inline-block;
}

.mie_fig_3 .row_images {
  width: calc(100% + 10px);
  margin-left: -5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.mie_fig_3 .row_images img {
  margin: 0 5px;
}

.mie_fig_3 .row_images_1 .fig_a { width: calc(20.232258% - 6.069677px); }
.mie_fig_3 .row_images_1 .fig_b { width: calc(41.593669% - 12.478101px); }
.mie_fig_3 .row_images_1 .fig_c { width: calc(38.174072% - 11.452222px); }

.mie_fig_3 .row_images_2 .fig_a { width: calc(16.187998% - 6.475199px); }
.mie_fig_3 .row_images_2 .fig_b { width: calc(34.172185% - 13.668874px); }
.mie_fig_3 .row_images_2 .fig_c { width: calc(32.910070% - 13.164028px); }
.mie_fig_3 .row_images_2 .fig_d { width: calc(16.729747% - 6.691899px); }

.mie_fig_3 .row_images_3 .fig_a { width: calc(33.562440% - 10.068732px); }
.mie_fig_3 .row_images_3 .fig_b { width: calc(35.648265% - 10.694480px); }
.mie_fig_3 .row_images_3 .fig_c { width: calc(30.789295% - 9.236788px); }

.word_block {
  display: inline-block;
}

.big_space {
  letter-spacing: 0.3em;
}

.large_space {
  letter-spacing: 1em;
}

.giant_space {
  letter-spacing: 2em;
}

.summary {
  margin-right: 0.3em;
}

.note {
  font-size: 80%;
  color: rgba(0, 0, 0, 0.7);
}

.horizon {
  border-bottom: #ccc 1px solid;
}

.paragraph_space {
  margin-bottom: 1em;
}

.norimaki {
  padding-left: 1.3em;
  position: relative;
}

.norimaki:before {
  position: absolute;
  top: 0.5em;
  left: 0;
  content: " ";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-color: #000;
  margin-right: 0.5em;
  margin-bottom: -0.05em;
}

.norimaki.zabuton:before {
  background-color: #eb0000;
}

.information .mask_type {
  padding-left: 0.8em;
  margin-top: 10px;
}

.information .mask_size {
  padding-left: 2.3em;
  margin: 0;
}

.information .mask_price {
  padding-left: 3.3em;
  margin: 5px 0;
}

.information .mask_shipping {
  padding-left: 0em;
  margin: 10px 0 10px 0;
}

.information .mask_ag {
  padding-left: 3.3em;
  margin: 5px 0;
  color: #ff3366;
  font-weight: bold;
}

.notice_bracket {
  margin: 10px 0;
}

.guide_btns {

}

.guide_btns .guide_btn_col {

}

.guide_btns .btn_jmp_wrap {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}

.guide_btns .btn_jmp {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #fff;
  margin: 0 15px;
  width: calc(100% - 30px);
  box-sizing: border-box;
}

.guide_btns .btn_jmp:hover {
  opacity: 0.6;
}

.guide_btns .btn_jmp.btn_blue {
  background-color: #4e75a3;
  border: 1px solid #426389;
}

.guide_btns .btn_jmp.btn_red {
  background-color: #b55475;
  border: 1px solid #9c4865;
}

.information .message .btn_jmp {
  color: #fff;
}

@media only screen and (min-width: 1200px) {
  .information .method .detail_body.with_image .left .list_blue_circle.order_site {
    min-height: 330px;
  }

  .mie_fig_2 .fig_block .block_desc {
    padding: 20px;
  }
}

@media only screen and (max-width: 999px) {
  .information .method .detail_body.with_image .left {
    width: 100%;
  }

  .information .method .detail_body.with_image .left .list_blue_circle.order_site {
    min-height: 0;
  }

  .information .method .button_wrap {
    width: auto;
  }

  .information .method .detail_body.with_image .right {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    margin-top: 15px;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
  }

  .information .method .detail_body.with_image .right img {
    max-height: 200px;
    width: auto;
    max-width: 100%;
  }

  .information .method .detail_body.with_image .right img.short {
    max-height: 180px;
  }

  .information .method .detail_body.with_image .right img.tall {
    max-height: 250px;
  }
}

@media only screen and (max-width: 767px) {
  .information {
    font-size: 110%;
    margin: 30px 20px;
  }

  .information .title {
    font-size: 135%;
  }

  .information .message .schedule img {
    width: 70%;
  }

  .information .message .teiki_banner a {
    width: 100%;
  }

  .information .right_notices {
    text-align: left;
  }

  .information .kochira {
    position: static;
    right: auto;
    top: auto;
  }

  .information .kochira a {
    /* font-size: 70%; */
  }

  .information .product table {
    width: 90%;
  }

  .information .product_notice_innner {
    width: 100%
  }

  .information .product .wide_space {
    letter-spacing: 0;
    text-indent: 0;
  }

  .information .taki_image img {
    width: 80%;
  }

  .mie_fig_2 .fig_block .block_desc .block_title {
    margin-bottom: calc(3.4722vw - 16.67px);
  }

  .mie_fig_2 .fig_block .block_desc {
    padding: calc(3.4722vw - 16.67px);
  }

  .information .method .detail_body.with_image .right {
    border: 1px solid #0070c0;
  }

  .information .method .detail_body.with_image .right img {
    border: 0;
  }

  .information .method .button_wrap {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .information .method .button_hov_box {
    display: none;
  }

  .information .method .button_notice {
    pointer-events: auto;
  }
}

@media (max-width: 480px) {
  .mobile_big {
    font-size: 110%;
  }

  .mobile_center {
    text-align: center;
  }

  .title_image {
    margin-left: -20px;
    margin-right: -20px;
  }

  .information .message {
    max-width: 100%;
    padding: 10px 15px;
  }

  .information .message .row {
    margin-top: 5px;
  }

  .information .message .row .col1 {
    width: auto;
    position: relative;
  }

  .information .message .row .col2 {
    width: auto;
    position: relative;
    left: 0;
  }

  .information .message .row .col3 {
    width: 100%;
    padding-left: 0;
  }

  .information .message .schedule_box {
    /* 画像サイズ: 431×293 */
    padding-bottom: calc(67.98143851508121% + 15px);
    position: relative;
  }

  .information .message .schedule_fig {
    width: 100%;
    padding: 0;
    float: none;
    position: absolute;
    bottom: 0;
  }

  .information .message .bb:first-child {
    margin: 5px 0 15px 0;
  }

  .information .message .schedule img {
    width: 100%;
  }

  .information .message .bb .list_blue_circle li {
    margin-left: 0;
  }

  .information .banner {
    width: 100%;
  }

  .information .banner a {
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  .information .banner .br {
    display:block;
  }

  .information .method {
    padding-left: 15px;
    padding-right: 15px;
  }

  .information .method .method_spacing {
    margin-top: -1.5em;
  }

  .information .method .detail {
    width: 100%;
  }

  .information .method .detail_head {
    margin-top: 15px;
  }

  .information .method .button {
    margin: 15px auto;
  }

  .information .method .guide_btns {
    margin-top: 5px;
  }

  .information .method .btn_jmp {
    margin: 0;
    width: 100%;
  }

  .message .amount_title {
    position: static;
    margin-left: 0em;
  }

  .message .normal_size {
    display: block;
    margin-left: 0em;
  }

  .message .small_size {
    margin-left: 1em;
  }

  .information .product table {
    width: 100%;
  }

  .mask_logo {
    width: 80%;
  }

  .mask_logo_notice {
    width: 80%;
  }

  .information .product_image_capt {
    margin-top: 15px;
  }

  .information .kochira {
    margin: 25px 15px;
  }

  .yearend_title {
    margin: -5px -10px 15px -10px;
    font-size: 100%;
  }

  .information a.yearend_link {
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
  }

  .information .taki_image img {
    width: 100%;
  }

  .information .taki_image {
    margin-left: -20px;
    margin-right: -20px;
  }

  .sale_notice .square_pink_notice {
    width: 100%;
  }

  .sale_notice .square_notice {
    width: 100%;
  }

  .information .mie {
    width: calc(100% + 40px);
    margin-left: -20px;
  }

  .mie_fig_1 .fig_text {
    left: 20px;
    top: 5%;
    width: 80%;
    height: 24%;
  }

  .mie_fig_1_notice {
    margin: 10px 10px 50px 10px;
    text-align: left;
  }

  .mie_fig_2 .fig_block {
    width: calc(100% - 10px);
    height: 42vw;
    min-height: 140px;
  }

  .mie_fig_2 .fig_blocks {
    margin-left: 5px;
    margin-right: 5px;
  }

  .mie_fig_2 .fig_block .block_desc {
    padding: 10px 10px;
  }

  .mie_fig_2 .fig_block .block_desc .block_title {
    margin-bottom: 0;
  }

  .mie_fig_3 .row_desc {
    margin: 10px;
  }

  .mie_fig_3 .row_images {
    width: calc(100% - 10px);
    margin-left: 5px;
  }

  .giant_space {
    letter-spacing: 0;
  }

  .guide_btns .btn_jmp_wrap {
    width: 100%;
    margin: 5px 0;
  }

  .nl_no_sp {
    display: none;
  }

  .information .mask_type {
    padding-left: 0em;
  }

  .information .mask_size {
    padding-left: 0.5em;
  }

  .information .mask_price {
    padding-left: 2em;
  }

  .information .mask_shipping {
    padding-left: 0em;
  }

  .information .mask_ag {
    padding-left: 0.5em;
  }

}
